.calc-banner {
	width: 100%;
	margin: auto;
	padding-top: 24px;
	padding-bottom: 32px;
	background-image: url('assets/calc-banner/calcbg.jpg');
	background-size: cover;
	text-align:center;
	box-sizing:border-box;
}

.calc-banner__icon .icon{
	fill:#ad5a55;
	font-size:48px;
}

.calc-banner__title {
	color: #ad5a55;
    font-size: 26px;
    text-align: center;
    font-weight: 800;
    margin-top: 16px;
    text-transform: uppercase;
}

.calc-banner__desc {
	margin-top:16px;
	color: #747474;
	line-height: 22px;
	font-size: 14px;
}

.calc-banner__action {
	margin-top:16px;	
}

.calc-banner__btn {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	width: 240px;
	height: 58px;
	color: #ffffff;
	background: #ad5a55;
	text-decoration: none;
	font-size: 20px;
	font-weight: 700;
	transition: 0.3s;
	border-radius: 6px;
}
.calc-banner__btn:hover {
	background: #814340;
}